﻿html {
  scroll-behavior: smooth;
}
body {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #3C3C3B;
	background-color: #ebebeb;
}
a {
  color: #3c3c3b;
}
a:hover {
	color: #3c3c3b;
	text-decoration: none;
}
p {
	padding: 0px;
	margin: 0px;
	line-height: 130%;
}
h1 {
	font-size: 3em;
	font-weight: bold;
	padding: 10px 0px 10px 0px;
	margin: 0px;
}
h2 {
	font-size: 3em;
	font-weight: bold;
	padding: 10px 0px 10px 0px;
	margin: 0px;
}
h3 {
	font-size: 2em;
	font-weight: bold;
	padding: 20px 0px 5px 0px;
	margin: 0px;
}
h4 {
	font-size: 1.8em;
	font-weight: bold;
	padding: 50px 0px 20px 0px;
	margin: 0px;
}
h5 {
	font-size: 1.3em;
	font-weight: bold;
	padding: 0px 0px 10px 0px;
	margin: 0px;
}
table {
	width: 100%;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #d08b09;
}
hr {
	border-top-style: solid;
	border-top-color: #999999;
	border-width: 1px 0px 0px 0px;
}
.footer {
	padding: 30px 20px 20px 20px;
	margin: 0px auto 0px auto;
	font-size: 0.9em;
	text-align: center;
	line-height: 140%;
}
.translater{
	text-align: right;
	padding-top: 10px;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
	vertical-align: bottom;
	padding-bottom: 20px;
}
.speak {
	font-size: 1em;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
}
.speak:hover {
	text-decoration: underline;
}
.container {
	padding: 20px 40px 50px 40px;
	max-width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
.logo-dgm {
	width: 45px;
	padding-bottom: 20px;
}
/* img */
.img {
	border: 1px solid #CCCCCC;
	width: 98%;
}
/* Zoom img */
* {
  box-sizing: border-box;
} 
.zoom {
  transition: transform .2s;
  margin: 0 auto;
}
.zoom:hover {
  -ms-transform: scale(1.5); /* IE 9 */
  -webkit-transform: scale(1.5); /* Safari 3-8 */
  transform: scale(1.5); 
}
/* flexbox */
.flexbox {
	width: 100%;
	display: -webkit-flex;
	display: flex;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 30px;
} 
.flex {
	padding: 20px 0px 20px 0px;
	margin: 0px 20px 0px 20px;
	margin: 0px;
}
.flex1 {
	padding: 0px 0px 0px 0px;
	text-align: left;
	-webkit-flex: 1;
	flex: 1;
	-webkit-order: 1;
	order: 1;
	overflow: hidden;
}
.flex2 {
	padding: 0px 0px 0px 0px;
	margin: 0px 20px 0px 20px;
	text-align: left;
	-webkit-flex: 1;
	flex: 1;
	-webkit-order: 2;
	order: 2;
	overflow: hidden;
}
/* 800px */
@media (max-width: 800px) {
.flexbox {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	padding-top: 10px;
	padding-bottom: 30px;
}
.flex1 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	-webkit-flex: 1;
	flex: 1;
	-webkit-order: 2;
	order: 2;
}
.flex2 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	-webkit-flex: 1;
	flex: 1;
	-webkit-order: 1;
	order: 1;
}
/* 768px */
@media screen and (max-width:768px) {
@media (max-width: 800px) {
.container {
	padding-right: 20px;
	padding-left: 20px;
}
h1 {
	font-size: 2.2em;
}
h2 {
	font-size: 2.5em;
}
h3 {
	font-size: 1.5em;
}
